View Issue Details

IDProjectCategoryView StatusLast Update
0017964FPCDocumentationpublic2017-02-02 17:16
ReporterMarco van de VoortAssigned ToMichael Van Canneyt 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version3.0.0Fixed in Version3.0.2 
Summary0017964: FCL-res documentation not included
Description
It looks fcl-res has fpdoc docs in the fpc/ tree (packages/fcl-res/xml). At least some of the XML fields seem filed. These should be moved and integrated into the fpcdocs repo?
TagsNo tags attached.
Fixed in Revision1205
FPCOldBugId0
FPCTarget
Attached Files

Relationships

related to 0024490 resolvedMichael Van Canneyt Please move fcl-res XML docs to fpdocs repository 

Activities

Michael Van Canneyt

2015-06-17 13:02

administrator   ~0084524

Keeping it at current location, but integrated in docs.

Marco van de Voort

2017-02-02 17:16

manager   ~0097928

3.0.2rc1 have fcl-res docs -> close

Issue History

Date Modified Username Field Change
2010-11-17 17:41 Marco van de Voort New Issue
2010-11-17 17:41 Marco van de Voort Status new => assigned
2010-11-17 17:41 Marco van de Voort Assigned To => Michael Van Canneyt
2010-11-17 17:41 Marco van de Voort FPCOldBugId => 0
2013-06-23 11:16 Marco van de Voort Relationship added related to 0024490
2015-06-17 13:02 Michael Van Canneyt Fixed in Revision => 1205
2015-06-17 13:02 Michael Van Canneyt Note Added: 0084524
2015-06-17 13:02 Michael Van Canneyt Status assigned => resolved
2015-06-17 13:02 Michael Van Canneyt Fixed in Version => 3.1.1
2015-06-17 13:02 Michael Van Canneyt Resolution open => fixed
2015-06-17 13:03 Michael Van Canneyt Target Version => 3.0.0
2017-02-02 17:16 Marco van de Voort Note Added: 0097928
2017-02-02 17:16 Marco van de Voort Status resolved => closed
2017-02-02 17:16 Marco van de Voort Fixed in Version 3.1.1 => 3.0.2